<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index HTML</title>
</head>
<body>

	<h1 align="center">You are at activity/index.html</h1>

	<img src="./images/goldenret.jpg" height="200" width="200">

	<ol type="a">
		<li><a href="./index.html" target="_blank">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>

		
	</ol>



</body>
</html>